.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.907715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.705566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.956055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.907715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.907715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.705566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(f27.woff)format("woff");}.ff27{font-family:ff27;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(f28.woff)format("woff");}.ff28{font-family:ff28;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(f29.woff)format("woff");}.ff29{font-family:ff29;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:0.907715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.705566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(f30.woff)format("woff");}.ff30{font-family:ff30;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(f31.woff)format("woff");}.ff31{font-family:ff31;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff32;src:url(f32.woff)format("woff");}.ff32{font-family:ff32;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff33;src:url(f33.woff)format("woff");}.ff33{font-family:ff33;line-height:0.941016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff34;src:url(f34.woff)format("woff");}.ff34{font-family:ff34;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff35;src:url(f35.woff)format("woff");}.ff35{font-family:ff35;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff36;src:url(f36.woff)format("woff");}.ff36{font-family:ff36;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff37;src:url(f37.woff)format("woff");}.ff37{font-family:ff37;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff38;src:url(f38.woff)format("woff");}.ff38{font-family:ff38;line-height:0.730469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff39;src:url(f39.woff)format("woff");}.ff39{font-family:ff39;line-height:0.950521;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3a;src:url(f3a.woff)format("woff");}.ff3a{font-family:ff3a;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3b;src:url(f3b.woff)format("woff");}.ff3b{font-family:ff3b;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3c;src:url(f3c.woff)format("woff");}.ff3c{font-family:ff3c;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3d;src:url(f3d.woff)format("woff");}.ff3d{font-family:ff3d;line-height:0.839844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3e;src:url(f3e.woff)format("woff");}.ff3e{font-family:ff3e;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3f;src:url(f3f.woff)format("woff");}.ff3f{font-family:ff3f;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff40;src:url(f40.woff)format("woff");}.ff40{font-family:ff40;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff41;src:url(f41.woff)format("woff");}.ff41{font-family:ff41;line-height:0.947266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff42;src:url(f42.woff)format("woff");}.ff42{font-family:ff42;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff43;src:url(f43.woff)format("woff");}.ff43{font-family:ff43;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff44;src:url(f44.woff)format("woff");}.ff44{font-family:ff44;line-height:0.792000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff45;src:url(f45.woff)format("woff");}.ff45{font-family:ff45;line-height:0.942028;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff46;src:url(f46.woff)format("woff");}.ff46{font-family:ff46;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff47;src:url(f47.woff)format("woff");}.ff47{font-family:ff47;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff48;src:url(f48.woff)format("woff");}.ff48{font-family:ff48;line-height:0.944227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff49;src:url(f49.woff)format("woff");}.ff49{font-family:ff49;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4a;src:url(f4a.woff)format("woff");}.ff4a{font-family:ff4a;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4b;src:url(f4b.woff)format("woff");}.ff4b{font-family:ff4b;line-height:0.948845;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4c;src:url(f4c.woff)format("woff");}.ff4c{font-family:ff4c;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4d;src:url(f4d.woff)format("woff");}.ff4d{font-family:ff4d;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4e;src:url(f4e.woff)format("woff");}.ff4e{font-family:ff4e;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4f;src:url(f4f.woff)format("woff");}.ff4f{font-family:ff4f;line-height:0.878906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff50;src:url(f50.woff)format("woff");}.ff50{font-family:ff50;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff51;src:url(f51.woff)format("woff");}.ff51{font-family:ff51;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff52;src:url(f52.woff)format("woff");}.ff52{font-family:ff52;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff53;src:url(f53.woff)format("woff");}.ff53{font-family:ff53;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff54;src:url(f54.woff)format("woff");}.ff54{font-family:ff54;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff55;src:url(f55.woff)format("woff");}.ff55{font-family:ff55;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff56;src:url(f56.woff)format("woff");}.ff56{font-family:ff56;line-height:0.907715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff57;src:url(f57.woff)format("woff");}.ff57{font-family:ff57;line-height:0.705566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff58;src:url(f58.woff)format("woff");}.ff58{font-family:ff58;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff59;src:url(f59.woff)format("woff");}.ff59{font-family:ff59;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.552880,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.552880,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.552880,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.552903,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.552903,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.552903,0.000000,0.000000,0.569048,0,0);}
.m5{transform:matrix(0.553016,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553016,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553016,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.555487,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.555487,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.555487,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-1.368982px;}
.ls29{letter-spacing:-0.134711px;}
.ls43{letter-spacing:-0.115109px;}
.ls4d{letter-spacing:-0.112153px;}
.ls40{letter-spacing:-0.105517px;}
.ls3f{letter-spacing:-0.096244px;}
.ls3d{letter-spacing:-0.089849px;}
.ls1f{letter-spacing:-0.059868px;}
.ls5b{letter-spacing:-0.057555px;}
.ls9{letter-spacing:-0.053915px;}
.ls59{letter-spacing:-0.050320px;}
.ls58{letter-spacing:-0.043132px;}
.ls41{letter-spacing:-0.041567px;}
.ls6{letter-spacing:-0.039538px;}
.ls2c{letter-spacing:-0.035943px;}
.ls3{letter-spacing:-0.032349px;}
.ls42{letter-spacing:-0.032295px;}
.lsa{letter-spacing:-0.028755px;}
.ls17{letter-spacing:-0.025206px;}
.ls4{letter-spacing:-0.025160px;}
.ls18{letter-spacing:-0.022405px;}
.ls8{letter-spacing:-0.021566px;}
.ls5{letter-spacing:-0.017972px;}
.ls57{letter-spacing:-0.017598px;}
.ls21{letter-spacing:-0.015987px;}
.ls20{letter-spacing:-0.015965px;}
.ls2d{letter-spacing:-0.014377px;}
.ls23{letter-spacing:-0.012790px;}
.ls35{letter-spacing:-0.009592px;}
.ls2a{letter-spacing:-0.008799px;}
.ls56{letter-spacing:-0.008682px;}
.ls49{letter-spacing:-0.007189px;}
.ls32{letter-spacing:-0.006395px;}
.ls2e{letter-spacing:-0.003991px;}
.ls7{letter-spacing:-0.003594px;}
.ls53{letter-spacing:-0.003517px;}
.ls33{letter-spacing:-0.003197px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003197px;}
.ls3e{letter-spacing:0.003517px;}
.ls36{letter-spacing:0.003991px;}
.ls38{letter-spacing:0.006395px;}
.ls2f{letter-spacing:0.007982px;}
.ls0{letter-spacing:0.008799px;}
.ls11{letter-spacing:0.009592px;}
.ls55{letter-spacing:0.009912px;}
.lsc{letter-spacing:0.011974px;}
.ls13{letter-spacing:0.012790px;}
.ls30{letter-spacing:0.015965px;}
.ls14{letter-spacing:0.015987px;}
.ls39{letter-spacing:0.019185px;}
.lsd{letter-spacing:0.019956px;}
.ls12{letter-spacing:0.022382px;}
.ls2{letter-spacing:0.023947px;}
.ls24{letter-spacing:0.025260px;}
.ls34{letter-spacing:0.025580px;}
.ls37{letter-spacing:0.027938px;}
.ls25{letter-spacing:0.028777px;}
.ls1e{letter-spacing:0.031530px;}
.lsb{letter-spacing:0.031930px;}
.ls26{letter-spacing:0.032295px;}
.ls16{letter-spacing:0.035172px;}
.ls19{letter-spacing:0.035195px;}
.lse{letter-spacing:0.035921px;}
.ls27{letter-spacing:0.038690px;}
.ls31{letter-spacing:0.039912px;}
.ls4c{letter-spacing:0.040311px;}
.lsf{letter-spacing:0.043903px;}
.ls3a{letter-spacing:0.043994px;}
.ls44{letter-spacing:0.044765px;}
.ls28{letter-spacing:0.047962px;}
.ls5a{letter-spacing:0.054357px;}
.ls3c{letter-spacing:0.057509px;}
.ls15{letter-spacing:0.057555px;}
.ls4b{letter-spacing:0.059868px;}
.ls45{letter-spacing:0.061591px;}
.ls3b{letter-spacing:0.064698px;}
.ls1c{letter-spacing:0.071886px;}
.ls1d{letter-spacing:0.075840px;}
.ls1b{letter-spacing:0.079075px;}
.ls47{letter-spacing:0.086264px;}
.ls48{letter-spacing:0.093093px;}
.ls4a{letter-spacing:0.108189px;}
.ls54{letter-spacing:0.111592px;}
.ls1a{letter-spacing:0.112153px;}
.ls46{letter-spacing:0.115018px;}
.ls52{letter-spacing:0.115109px;}
.ls4e{letter-spacing:0.438055px;}
.ls4f{letter-spacing:0.466832px;}
.ls50{letter-spacing:0.476105px;}
.ls51{letter-spacing:0.495609px;}
.ls22{letter-spacing:8.012885px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws79{word-spacing:-3.088766px;}
.ws7b{word-spacing:-3.085568px;}
.ws78{word-spacing:-3.082371px;}
.ws7a{word-spacing:-3.063186px;}
.ws20{word-spacing:-1.537988px;}
.ws1e{word-spacing:-1.525198px;}
.ws1f{word-spacing:-1.515606px;}
.ws55{word-spacing:-1.265210px;}
.ws56{word-spacing:-1.257228px;}
.ws7f{word-spacing:-0.927269px;}
.ws7e{word-spacing:-0.917677px;}
.ws4e{word-spacing:-0.819505px;}
.ws6b{word-spacing:-0.779967px;}
.ws4f{word-spacing:-0.772779px;}
.ws4d{word-spacing:-0.769184px;}
.ws6c{word-spacing:-0.765590px;}
.ws75{word-spacing:-0.713038px;}
.ws66{word-spacing:-0.687458px;}
.ws76{word-spacing:-0.649088px;}
.ws71{word-spacing:-0.478944px;}
.ws70{word-spacing:-0.466970px;}
.ws51{word-spacing:-0.442101px;}
.ws50{word-spacing:-0.427724px;}
.ws6f{word-spacing:-0.407102px;}
.ws17{word-spacing:-0.207836px;}
.ws19{word-spacing:-0.185454px;}
.ws18{word-spacing:-0.169466px;}
.ws6a{word-spacing:-0.149579px;}
.ws2a{word-spacing:-0.146764px;}
.ws5e{word-spacing:-0.140689px;}
.ws29{word-spacing:-0.134294px;}
.ws58{word-spacing:-0.124702px;}
.ws3a{word-spacing:-0.123727px;}
.ws49{word-spacing:-0.121504px;}
.ws1c{word-spacing:-0.118307px;}
.ws12{word-spacing:-0.115745px;}
.ws3b{word-spacing:-0.107762px;}
.ws5b{word-spacing:-0.105517px;}
.ws59{word-spacing:-0.102319px;}
.ws5a{word-spacing:-0.095924px;}
.ws5c{word-spacing:-0.092727px;}
.ws16{word-spacing:-0.089529px;}
.ws7c{word-spacing:-0.086332px;}
.ws43{word-spacing:-0.083134px;}
.ws48{word-spacing:-0.079937px;}
.ws22{word-spacing:-0.076740px;}
.ws45{word-spacing:-0.073542px;}
.ws7d{word-spacing:-0.070345px;}
.ws80{word-spacing:-0.067147px;}
.ws1b{word-spacing:-0.060752px;}
.ws15{word-spacing:-0.057555px;}
.ws42{word-spacing:-0.054357px;}
.ws46{word-spacing:-0.051160px;}
.ws1a{word-spacing:-0.047962px;}
.ws21{word-spacing:-0.044765px;}
.ws0{word-spacing:-0.043994px;}
.ws44{word-spacing:-0.041567px;}
.ws41{word-spacing:-0.038370px;}
.ws10{word-spacing:-0.035921px;}
.ws23{word-spacing:-0.035172px;}
.ws28{word-spacing:-0.032295px;}
.ws4a{word-spacing:-0.031975px;}
.ws13{word-spacing:-0.031930px;}
.ws40{word-spacing:-0.028777px;}
.ws72{word-spacing:-0.027938px;}
.ws5d{word-spacing:-0.025580px;}
.ws60{word-spacing:-0.025260px;}
.ws14{word-spacing:-0.023947px;}
.ws4b{word-spacing:-0.022382px;}
.wsf{word-spacing:-0.019956px;}
.ws2c{word-spacing:-0.017598px;}
.wsd{word-spacing:-0.015965px;}
.ws77{word-spacing:-0.012790px;}
.ws73{word-spacing:-0.011974px;}
.ws64{word-spacing:-0.009912px;}
.ws1d{word-spacing:-0.009592px;}
.ws3e{word-spacing:-0.007982px;}
.ws57{word-spacing:-0.006395px;}
.ws47{word-spacing:-0.003197px;}
.ws24{word-spacing:-0.002801px;}
.ws1{word-spacing:0.000000px;}
.ws68{word-spacing:0.003517px;}
.ws25{word-spacing:0.005601px;}
.ws3c{word-spacing:0.007982px;}
.ws4{word-spacing:0.010783px;}
.ws74{word-spacing:0.011974px;}
.ws7{word-spacing:0.014377px;}
.ws38{word-spacing:0.015965px;}
.ws9{word-spacing:0.017972px;}
.ws63{word-spacing:0.019956px;}
.ws37{word-spacing:0.021566px;}
.wse{word-spacing:0.023947px;}
.ws6{word-spacing:0.025160px;}
.ws3d{word-spacing:0.027938px;}
.ws4c{word-spacing:0.028755px;}
.ws54{word-spacing:0.031930px;}
.ws6e{word-spacing:0.032349px;}
.ws39{word-spacing:0.035921px;}
.ws27{word-spacing:0.039537px;}
.ws2e{word-spacing:0.043132px;}
.ws26{word-spacing:0.043491px;}
.ws11{word-spacing:0.043903px;}
.ws6d{word-spacing:0.046726px;}
.wsb{word-spacing:0.050320px;}
.ws3f{word-spacing:0.051886px;}
.ws69{word-spacing:0.052793px;}
.ws32{word-spacing:0.057509px;}
.wsc{word-spacing:0.061103px;}
.ws2f{word-spacing:0.064698px;}
.wsa{word-spacing:0.068292px;}
.ws53{word-spacing:0.071886px;}
.ws2b{word-spacing:0.079189px;}
.ws34{word-spacing:0.082669px;}
.ws5f{word-spacing:0.084214px;}
.ws8{word-spacing:0.086264px;}
.ws61{word-spacing:0.086332px;}
.ws36{word-spacing:0.089858px;}
.ws33{word-spacing:0.097047px;}
.ws2{word-spacing:0.100641px;}
.ws3{word-spacing:0.104235px;}
.ws35{word-spacing:0.107830px;}
.ws30{word-spacing:0.111424px;}
.ws65{word-spacing:0.111592px;}
.ws62{word-spacing:0.115018px;}
.ws67{word-spacing:0.115109px;}
.ws5{word-spacing:0.122207px;}
.ws31{word-spacing:0.129396px;}
.ws52{word-spacing:0.147367px;}
.ws2d{word-spacing:1.353017px;}
._6{margin-left:-17.975174px;}
._7{margin-left:-15.653263px;}
._5{margin-left:-10.086592px;}
._3{margin-left:-8.153574px;}
._1{margin-left:-3.190252px;}
._2{margin-left:-1.516656px;}
._4{width:1.360999px;}
._9{width:8.917452px;}
._0{width:14.506953px;}
._8{width:29.291072px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.006400px;}
.fs3{font-size:31.974800px;}
.fs5{font-size:35.943160px;}
.fs1{font-size:35.943200px;}
.fs2{font-size:39.912000px;}
.fs0{font-size:87.987600px;}
.y0{bottom:23.900000px;}
.y31{bottom:131.223269px;}
.y49{bottom:133.674976px;}
.y16{bottom:133.675204px;}
.y15{bottom:184.775678px;}
.y48{bottom:189.355106px;}
.y30{bottom:189.810495px;}
.y2f{bottom:190.713158px;}
.y8a{bottom:196.194375px;}
.y6b{bottom:197.163112px;}
.y77{bottom:199.423299px;}
.y56{bottom:200.711753px;}
.y14{bottom:205.294387px;}
.y47{bottom:209.808312px;}
.y2e{bottom:210.715124px;}
.y89{bottom:216.647582px;}
.y6a{bottom:217.616318px;}
.y75{bottom:219.874504px;}
.y76{bottom:219.876505px;}
.y55{bottom:221.230462px;}
.y13{bottom:225.747593px;}
.y46{bottom:230.327021px;}
.y88{bottom:237.166290px;}
.y74{bottom:240.327710px;}
.y54{bottom:241.683668px;}
.y2d{bottom:244.589279px;}
.y2c{bottom:245.491943px;}
.y69{bottom:249.490641px;}
.y12{bottom:257.621916px;}
.y45{bottom:262.201344px;}
.y87{bottom:269.040613px;}
.y73{bottom:272.202033px;}
.y53{bottom:273.621674px;}
.y2a{bottom:279.365734px;}
.y29{bottom:279.366241px;}
.y2b{bottom:280.268397px;}
.y28{bottom:280.268904px;}
.y68{bottom:281.364964px;}
.y11{bottom:289.559922px;}
.y44{bottom:294.075667px;}
.y86{bottom:300.914936px;}
.y67{bottom:301.883673px;}
.y72{bottom:304.076356px;}
.y52{bottom:305.495997px;}
.y26{bottom:312.271937px;}
.y27{bottom:313.175107px;}
.y43{bottom:314.594376px;}
.y85{bottom:321.433645px;}
.y10{bottom:321.434245px;}
.y51{bottom:325.949203px;}
.y25{bottom:331.370313px;}
.y66{bottom:333.757996px;}
.y71{bottom:335.950679px;}
.yf{bottom:341.887451px;}
.y42{bottom:346.468699px;}
.y84{bottom:353.307968px;}
.y65{bottom:354.211202px;}
.y70{bottom:356.469388px;}
.y50{bottom:357.823526px;}
.y41{bottom:366.921905px;}
.y83{bottom:373.761174px;}
.y4f{bottom:378.342235px;}
.y24{bottom:378.600332px;}
.ye{bottom:386.665321px;}
.y64{bottom:401.441016px;}
.y6f{bottom:403.634809px;}
.y40{bottom:411.766151px;}
.y82{bottom:418.539414px;}
.y4e{bottom:423.119849px;}
.y3f{bottom:675.854751px;}
.y81{bottom:682.693878px;}
.y3e{bottom:703.211149px;}
.y80{bottom:710.050276px;}
.y3d{bottom:730.503953px;}
.y7f{bottom:737.343080px;}
.y63{bottom:755.859552px;}
.y3c{bottom:757.860350px;}
.y4d{bottom:760.120233px;}
.yd{bottom:760.120461px;}
.y7e{bottom:764.699478px;}
.y61{bottom:785.475758px;}
.y62{bottom:785.475776px;}
.y4c{bottom:787.476630px;}
.yc{bottom:787.476858px;}
.y7d{bottom:791.992282px;}
.y3b{bottom:793.540503px;}
.y4b{bottom:814.769435px;}
.yb{bottom:814.769662px;}
.y60{bottom:815.026119px;}
.y3a{bottom:818.575455px;}
.y39{bottom:818.575782px;}
.y7c{bottom:827.672163px;}
.y4a{bottom:842.125832px;}
.ya{bottom:842.126060px;}
.y5f{bottom:844.642343px;}
.y6e{bottom:846.900529px;}
.y6d{bottom:846.901505px;}
.y7b{bottom:852.707115px;}
.y38{bottom:857.287918px;}
.y22{bottom:873.096175px;}
.y23{bottom:874.257903px;}
.y7a{bottom:877.742068px;}
.y79{bottom:877.742394px;}
.y9{bottom:877.742807px;}
.y5e{bottom:880.580666px;}
.y37{bottom:882.322870px;}
.y20{bottom:900.389207px;}
.y6c{bottom:901.550354px;}
.y21{bottom:901.550496px;}
.y7{bottom:902.840752px;}
.y8{bottom:902.841165px;}
.y5c{bottom:905.613526px;}
.y5d{bottom:905.615591px;}
.y36{bottom:907.357822px;}
.y78{bottom:916.454530px;}
.y1f{bottom:928.843386px;}
.y35{bottom:932.392775px;}
.y6{bottom:941.552888px;}
.y5b{bottom:941.617593px;}
.y34{bottom:957.491132px;}
.y1e{bottom:964.846194px;}
.y5{bottom:966.587840px;}
.y5a{bottom:966.652517px;}
.y1c{bottom:989.880536px;}
.y1d{bottom:989.881118px;}
.y4{bottom:991.622792px;}
.y59{bottom:991.687441px;}
.y33{bottom:1010.591994px;}
.y3{bottom:1016.657745px;}
.y58{bottom:1016.722366px;}
.y1b{bottom:1025.819152px;}
.y1a{bottom:1050.854077px;}
.y57{bottom:1063.177896px;}
.y2{bottom:1069.823780px;}
.y19{bottom:1075.889001px;}
.y18{bottom:1122.344592px;}
.y1{bottom:1128.990476px;}
.y32{bottom:1383.400468px;}
.y17{bottom:1383.400513px;}
.h10{height:0.000000px;}
.h14{height:20.020200px;}
.h17{height:20.640717px;}
.h27{height:20.649250px;}
.h7{height:21.654808px;}
.h28{height:21.764097px;}
.h8{height:22.216865px;}
.h9{height:23.117780px;}
.h12{height:23.918649px;}
.he{height:23.938145px;}
.h5{height:23.938171px;}
.h26{height:25.417468px;}
.h13{height:26.104427px;}
.h11{height:26.229328px;}
.h20{height:26.354230px;}
.h4{height:26.526082px;}
.h25{height:26.604033px;}
.ha{height:26.690099px;}
.h16{height:27.101173px;}
.h1e{height:27.166090px;}
.h1f{height:27.270174px;}
.h19{height:27.322217px;}
.h1d{height:28.569820px;}
.h23{height:28.642206px;}
.h3{height:29.255496px;}
.hd{height:29.625026px;}
.h6{height:29.817070px;}
.h1b{height:30.678049px;}
.hc{height:30.869438px;}
.h22{height:32.818266px;}
.hf{height:32.896219px;}
.h24{height:33.101732px;}
.h1c{height:33.753703px;}
.h18{height:63.527047px;}
.h15{height:63.966985px;}
.h2{height:64.670886px;}
.hb{height:68.224760px;}
.h21{height:72.263254px;}
.h1a{height:75.098791px;}
.h1{height:1229.142857px;}
.h0{height:1356.791619px;}
.w2{width:756.833333px;}
.w1{width:762.523810px;}
.w3{width:859.261905px;}
.w0{width:956.000000px;}
.x4{left:54.994128px;}
.x0{left:96.738095px;}
.x19{left:99.467703px;}
.x5{left:102.138107px;}
.x2f{left:124.204635px;}
.x30{left:129.753555px;}
.x1{left:135.195016px;}
.xe{left:138.591976px;}
.x6{left:140.141633px;}
.x2{left:146.357438px;}
.x3{left:147.970363px;}
.x7{left:151.303372px;}
.x8{left:152.916957px;}
.x18{left:161.300703px;}
.x46{left:173.886590px;}
.xf{left:175.370689px;}
.x10{left:179.887083px;}
.x1c{left:190.468660px;}
.x1d{left:196.017557px;}
.x11{left:213.373317px;}
.x31{left:218.084086px;}
.x32{left:223.632960px;}
.xb{left:232.666045px;}
.x1e{left:262.281536px;}
.x12{left:266.086766px;}
.x1f{left:267.766017px;}
.xa{left:273.379353px;}
.x20{left:289.832546px;}
.x21{left:295.381466px;}
.x13{left:304.413101px;}
.x14{left:322.671786px;}
.x41{left:334.030019px;}
.x33{left:339.578962px;}
.x34{left:345.063397px;}
.x47{left:352.674507px;}
.x22{left:361.645468px;}
.x23{left:367.129698px;}
.x15{left:382.095437px;}
.xc{left:409.456166px;}
.x24{left:411.327172px;}
.x25{left:416.876274px;}
.x16{left:436.744490px;}
.x35{left:438.942574px;}
.x36{left:444.427101px;}
.x26{left:483.075654px;}
.x27{left:488.624552px;}
.x37{left:494.108805px;}
.xd{left:500.561145px;}
.x17{left:511.717745px;}
.x28{left:532.822093px;}
.x29{left:538.306483px;}
.x38{left:560.373125px;}
.x39{left:565.921954px;}
.x3a{left:610.119428px;}
.x3b{left:615.603658px;}
.x2a{left:626.637014px;}
.x2b{left:632.185933px;}
.x42{left:665.414718px;}
.x3c{left:681.867910px;}
.x3d{left:687.352141px;}
.x43{left:692.965454px;}
.x1a{left:698.514352px;}
.x2c{left:703.934211px;}
.x3e{left:753.616120px;}
.x3f{left:759.165017px;}
.x44{left:764.778331px;}
.x9{left:787.232085px;}
.x45{left:792.393802px;}
.x2d{left:797.813594px;}
.x1b{left:807.621038px;}
.x2e{left:808.847017px;}
.x40{left:825.429065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.801914pt;}
.ls29{letter-spacing:-0.078910pt;}
.ls43{letter-spacing:-0.067428pt;}
.ls4d{letter-spacing:-0.065696pt;}
.ls40{letter-spacing:-0.061809pt;}
.ls3f{letter-spacing:-0.056377pt;}
.ls3d{letter-spacing:-0.052631pt;}
.ls1f{letter-spacing:-0.035069pt;}
.ls5b{letter-spacing:-0.033714pt;}
.ls9{letter-spacing:-0.031582pt;}
.ls59{letter-spacing:-0.029476pt;}
.ls58{letter-spacing:-0.025266pt;}
.ls41{letter-spacing:-0.024349pt;}
.ls6{letter-spacing:-0.023160pt;}
.ls2c{letter-spacing:-0.021055pt;}
.ls3{letter-spacing:-0.018949pt;}
.ls42{letter-spacing:-0.018917pt;}
.lsa{letter-spacing:-0.016844pt;}
.ls17{letter-spacing:-0.014765pt;}
.ls4{letter-spacing:-0.014738pt;}
.ls18{letter-spacing:-0.013124pt;}
.ls8{letter-spacing:-0.012633pt;}
.ls5{letter-spacing:-0.010527pt;}
.ls57{letter-spacing:-0.010308pt;}
.ls21{letter-spacing:-0.009365pt;}
.ls20{letter-spacing:-0.009352pt;}
.ls2d{letter-spacing:-0.008422pt;}
.ls23{letter-spacing:-0.007492pt;}
.ls35{letter-spacing:-0.005619pt;}
.ls2a{letter-spacing:-0.005154pt;}
.ls56{letter-spacing:-0.005086pt;}
.ls49{letter-spacing:-0.004211pt;}
.ls32{letter-spacing:-0.003746pt;}
.ls2e{letter-spacing:-0.002338pt;}
.ls7{letter-spacing:-0.002105pt;}
.ls53{letter-spacing:-0.002060pt;}
.ls33{letter-spacing:-0.001873pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.001873pt;}
.ls3e{letter-spacing:0.002060pt;}
.ls36{letter-spacing:0.002338pt;}
.ls38{letter-spacing:0.003746pt;}
.ls2f{letter-spacing:0.004676pt;}
.ls0{letter-spacing:0.005154pt;}
.ls11{letter-spacing:0.005619pt;}
.ls55{letter-spacing:0.005806pt;}
.lsc{letter-spacing:0.007014pt;}
.ls13{letter-spacing:0.007492pt;}
.ls30{letter-spacing:0.009352pt;}
.ls14{letter-spacing:0.009365pt;}
.ls39{letter-spacing:0.011238pt;}
.lsd{letter-spacing:0.011690pt;}
.ls12{letter-spacing:0.013111pt;}
.ls2{letter-spacing:0.014028pt;}
.ls24{letter-spacing:0.014797pt;}
.ls34{letter-spacing:0.014984pt;}
.ls37{letter-spacing:0.016366pt;}
.ls25{letter-spacing:0.016857pt;}
.ls1e{letter-spacing:0.018470pt;}
.lsb{letter-spacing:0.018704pt;}
.ls26{letter-spacing:0.018917pt;}
.ls16{letter-spacing:0.020603pt;}
.ls19{letter-spacing:0.020616pt;}
.lse{letter-spacing:0.021041pt;}
.ls27{letter-spacing:0.022663pt;}
.ls31{letter-spacing:0.023379pt;}
.ls4c{letter-spacing:0.023613pt;}
.lsf{letter-spacing:0.025717pt;}
.ls3a{letter-spacing:0.025770pt;}
.ls44{letter-spacing:0.026222pt;}
.ls28{letter-spacing:0.028095pt;}
.ls5a{letter-spacing:0.031841pt;}
.ls3c{letter-spacing:0.033687pt;}
.ls15{letter-spacing:0.033714pt;}
.ls4b{letter-spacing:0.035069pt;}
.ls45{letter-spacing:0.036079pt;}
.ls3b{letter-spacing:0.037898pt;}
.ls1c{letter-spacing:0.042109pt;}
.ls1d{letter-spacing:0.044425pt;}
.ls1b{letter-spacing:0.046320pt;}
.ls47{letter-spacing:0.050531pt;}
.ls48{letter-spacing:0.054531pt;}
.ls4a{letter-spacing:0.063374pt;}
.ls54{letter-spacing:0.065368pt;}
.ls1a{letter-spacing:0.065696pt;}
.ls46{letter-spacing:0.067375pt;}
.ls52{letter-spacing:0.067428pt;}
.ls4e{letter-spacing:0.256601pt;}
.ls4f{letter-spacing:0.273458pt;}
.ls50{letter-spacing:0.278890pt;}
.ls51{letter-spacing:0.290315pt;}
.ls22{letter-spacing:4.693740pt;}
.ws79{word-spacing:-1.809319pt;}
.ws7b{word-spacing:-1.807446pt;}
.ws78{word-spacing:-1.805573pt;}
.ws7a{word-spacing:-1.794335pt;}
.ws20{word-spacing:-0.900913pt;}
.ws1e{word-spacing:-0.893421pt;}
.ws1f{word-spacing:-0.887802pt;}
.ws55{word-spacing:-0.741127pt;}
.ws56{word-spacing:-0.736452pt;}
.ws7f{word-spacing:-0.543170pt;}
.ws7e{word-spacing:-0.537551pt;}
.ws4e{word-spacing:-0.480045pt;}
.ws6b{word-spacing:-0.456885pt;}
.ws4f{word-spacing:-0.452674pt;}
.ws4d{word-spacing:-0.450568pt;}
.ws6c{word-spacing:-0.448463pt;}
.ws75{word-spacing:-0.417679pt;}
.ws66{word-spacing:-0.402695pt;}
.ws76{word-spacing:-0.380219pt;}
.ws71{word-spacing:-0.280553pt;}
.ws70{word-spacing:-0.273539pt;}
.ws51{word-spacing:-0.258972pt;}
.ws50{word-spacing:-0.250550pt;}
.ws6f{word-spacing:-0.238470pt;}
.ws17{word-spacing:-0.121745pt;}
.ws19{word-spacing:-0.108634pt;}
.ws18{word-spacing:-0.099269pt;}
.ws6a{word-spacing:-0.087619pt;}
.ws2a{word-spacing:-0.085971pt;}
.ws5e{word-spacing:-0.082412pt;}
.ws29{word-spacing:-0.078666pt;}
.ws58{word-spacing:-0.073047pt;}
.ws3a{word-spacing:-0.072476pt;}
.ws49{word-spacing:-0.071174pt;}
.ws1c{word-spacing:-0.069301pt;}
.ws12{word-spacing:-0.067800pt;}
.ws3b{word-spacing:-0.063124pt;}
.ws5b{word-spacing:-0.061809pt;}
.ws59{word-spacing:-0.059936pt;}
.ws5a{word-spacing:-0.056190pt;}
.ws5c{word-spacing:-0.054317pt;}
.ws16{word-spacing:-0.052444pt;}
.ws7c{word-spacing:-0.050571pt;}
.ws43{word-spacing:-0.048698pt;}
.ws48{word-spacing:-0.046825pt;}
.ws22{word-spacing:-0.044952pt;}
.ws45{word-spacing:-0.043079pt;}
.ws7d{word-spacing:-0.041206pt;}
.ws80{word-spacing:-0.039333pt;}
.ws1b{word-spacing:-0.035587pt;}
.ws15{word-spacing:-0.033714pt;}
.ws42{word-spacing:-0.031841pt;}
.ws46{word-spacing:-0.029968pt;}
.ws1a{word-spacing:-0.028095pt;}
.ws21{word-spacing:-0.026222pt;}
.ws0{word-spacing:-0.025770pt;}
.ws44{word-spacing:-0.024349pt;}
.ws41{word-spacing:-0.022476pt;}
.ws10{word-spacing:-0.021041pt;}
.ws23{word-spacing:-0.020603pt;}
.ws28{word-spacing:-0.018917pt;}
.ws4a{word-spacing:-0.018730pt;}
.ws13{word-spacing:-0.018704pt;}
.ws40{word-spacing:-0.016857pt;}
.ws72{word-spacing:-0.016366pt;}
.ws5d{word-spacing:-0.014984pt;}
.ws60{word-spacing:-0.014797pt;}
.ws14{word-spacing:-0.014028pt;}
.ws4b{word-spacing:-0.013111pt;}
.wsf{word-spacing:-0.011690pt;}
.ws2c{word-spacing:-0.010308pt;}
.wsd{word-spacing:-0.009352pt;}
.ws77{word-spacing:-0.007492pt;}
.ws73{word-spacing:-0.007014pt;}
.ws64{word-spacing:-0.005806pt;}
.ws1d{word-spacing:-0.005619pt;}
.ws3e{word-spacing:-0.004676pt;}
.ws57{word-spacing:-0.003746pt;}
.ws47{word-spacing:-0.001873pt;}
.ws24{word-spacing:-0.001641pt;}
.ws1{word-spacing:0.000000pt;}
.ws68{word-spacing:0.002060pt;}
.ws25{word-spacing:0.003281pt;}
.ws3c{word-spacing:0.004676pt;}
.ws4{word-spacing:0.006316pt;}
.ws74{word-spacing:0.007014pt;}
.ws7{word-spacing:0.008422pt;}
.ws38{word-spacing:0.009352pt;}
.ws9{word-spacing:0.010527pt;}
.ws63{word-spacing:0.011690pt;}
.ws37{word-spacing:0.012633pt;}
.wse{word-spacing:0.014028pt;}
.ws6{word-spacing:0.014738pt;}
.ws3d{word-spacing:0.016366pt;}
.ws4c{word-spacing:0.016844pt;}
.ws54{word-spacing:0.018704pt;}
.ws6e{word-spacing:0.018949pt;}
.ws39{word-spacing:0.021041pt;}
.ws27{word-spacing:0.023160pt;}
.ws2e{word-spacing:0.025266pt;}
.ws26{word-spacing:0.025476pt;}
.ws11{word-spacing:0.025717pt;}
.ws6d{word-spacing:0.027371pt;}
.wsb{word-spacing:0.029476pt;}
.ws3f{word-spacing:0.030393pt;}
.ws69{word-spacing:0.030925pt;}
.ws32{word-spacing:0.033687pt;}
.wsc{word-spacing:0.035793pt;}
.ws2f{word-spacing:0.037898pt;}
.wsa{word-spacing:0.040004pt;}
.ws53{word-spacing:0.042109pt;}
.ws2b{word-spacing:0.046387pt;}
.ws34{word-spacing:0.048426pt;}
.ws5f{word-spacing:0.049331pt;}
.ws8{word-spacing:0.050531pt;}
.ws61{word-spacing:0.050571pt;}
.ws36{word-spacing:0.052636pt;}
.ws33{word-spacing:0.056847pt;}
.ws2{word-spacing:0.058953pt;}
.ws3{word-spacing:0.061058pt;}
.ws35{word-spacing:0.063164pt;}
.ws30{word-spacing:0.065269pt;}
.ws65{word-spacing:0.065368pt;}
.ws62{word-spacing:0.067375pt;}
.ws67{word-spacing:0.067428pt;}
.ws5{word-spacing:0.071586pt;}
.ws31{word-spacing:0.075797pt;}
.ws52{word-spacing:0.086324pt;}
.ws2d{word-spacing:0.792562pt;}
._6{margin-left:-10.529391pt;}
._7{margin-left:-9.169276pt;}
._5{margin-left:-5.908464pt;}
._3{margin-left:-4.776152pt;}
._1{margin-left:-1.868767pt;}
._2{margin-left:-0.888418pt;}
._4{width:0.797238pt;}
._9{width:5.223612pt;}
._0{width:8.497797pt;}
._8{width:17.157950pt;}
.fs4{font-size:16.405423pt;}
.fs3{font-size:18.730008pt;}
.fs5{font-size:21.054571pt;}
.fs1{font-size:21.054594pt;}
.fs2{font-size:23.379414pt;}
.fs0{font-size:51.540854pt;}
.y0{bottom:14.000000pt;}
.y31{bottom:76.867187pt;}
.y49{bottom:78.303333pt;}
.y16{bottom:78.303467pt;}
.y15{bottom:108.236799pt;}
.y48{bottom:110.919309pt;}
.y30{bottom:111.186064pt;}
.y2f{bottom:111.714821pt;}
.y8a{bottom:114.925576pt;}
.y6b{bottom:115.493036pt;}
.y77{bottom:116.816995pt;}
.y56{bottom:117.571738pt;}
.y14{bottom:120.256126pt;}
.y47{bottom:122.900266pt;}
.y2e{bottom:123.431453pt;}
.y89{bottom:126.906533pt;}
.y6a{bottom:127.473994pt;}
.y75{bottom:128.796780pt;}
.y76{bottom:128.797953pt;}
.y55{bottom:129.591066pt;}
.y13{bottom:132.237084pt;}
.y46{bottom:134.919594pt;}
.y88{bottom:138.925860pt;}
.y74{bottom:140.777738pt;}
.y54{bottom:141.572023pt;}
.y2d{bottom:143.274055pt;}
.y2c{bottom:143.802812pt;}
.y69{bottom:146.145145pt;}
.y12{bottom:150.908235pt;}
.y45{bottom:153.590745pt;}
.y87{bottom:157.597012pt;}
.y73{bottom:159.448890pt;}
.y53{bottom:160.280479pt;}
.y2a{bottom:163.645200pt;}
.y29{bottom:163.645497pt;}
.y2b{bottom:164.173957pt;}
.y28{bottom:164.174253pt;}
.y68{bottom:164.816297pt;}
.y11{bottom:169.616691pt;}
.y44{bottom:172.261897pt;}
.y86{bottom:176.268164pt;}
.y67{bottom:176.835624pt;}
.y72{bottom:178.120041pt;}
.y52{bottom:178.951630pt;}
.y26{bottom:182.920800pt;}
.y27{bottom:183.449853pt;}
.y43{bottom:184.281224pt;}
.y85{bottom:188.287491pt;}
.y10{bottom:188.287842pt;}
.y51{bottom:190.932588pt;}
.y25{bottom:194.108133pt;}
.y66{bottom:195.506776pt;}
.y71{bottom:196.791193pt;}
.yf{bottom:200.268800pt;}
.y42{bottom:202.952376pt;}
.y84{bottom:206.958642pt;}
.y65{bottom:207.487733pt;}
.y70{bottom:208.810520pt;}
.y50{bottom:209.603739pt;}
.y41{bottom:214.933333pt;}
.y83{bottom:218.939600pt;}
.y4f{bottom:221.623067pt;}
.y24{bottom:221.774253pt;}
.ye{bottom:226.498514pt;}
.y64{bottom:235.153733pt;}
.y6f{bottom:236.438800pt;}
.y40{bottom:241.201929pt;}
.y82{bottom:245.169531pt;}
.y4e{bottom:247.852631pt;}
.y3f{bottom:395.898181pt;}
.y81{bottom:399.904364pt;}
.y3e{bottom:411.922849pt;}
.y80{bottom:415.929032pt;}
.y3d{bottom:427.910265pt;}
.y7f{bottom:431.916449pt;}
.y63{bottom:442.762917pt;}
.y3c{bottom:443.934933pt;}
.y4d{bottom:445.258714pt;}
.yd{bottom:445.258847pt;}
.y7e{bottom:447.941117pt;}
.y61{bottom:460.111323pt;}
.y62{bottom:460.111333pt;}
.y4c{bottom:461.283382pt;}
.yc{bottom:461.283515pt;}
.y7d{bottom:463.928533pt;}
.y3b{bottom:464.835441pt;}
.y4b{bottom:477.270799pt;}
.yb{bottom:477.270932pt;}
.y60{bottom:477.421157pt;}
.y3a{bottom:479.500267pt;}
.y39{bottom:479.500458pt;}
.y7c{bottom:484.828882pt;}
.y4a{bottom:493.295467pt;}
.ya{bottom:493.295600pt;}
.y5f{bottom:494.769573pt;}
.y6e{bottom:496.092360pt;}
.y6d{bottom:496.092932pt;}
.y7b{bottom:499.493708pt;}
.y38{bottom:502.177023pt;}
.y22{bottom:511.437090pt;}
.y23{bottom:512.117600pt;}
.y7a{bottom:514.158533pt;}
.y79{bottom:514.158725pt;}
.y9{bottom:514.158966pt;}
.y5e{bottom:515.821311pt;}
.y37{bottom:516.841849pt;}
.y20{bottom:527.424640pt;}
.y6c{bottom:528.104810pt;}
.y21{bottom:528.104893pt;}
.y7{bottom:528.860692pt;}
.y8{bottom:528.860933pt;}
.y5c{bottom:530.484911pt;}
.y5d{bottom:530.486120pt;}
.y36{bottom:531.506674pt;}
.y78{bottom:536.835290pt;}
.y1f{bottom:544.092360pt;}
.y35{bottom:546.171500pt;}
.y6{bottom:551.537257pt;}
.y5b{bottom:551.575159pt;}
.y34{bottom:560.873467pt;}
.y1e{bottom:565.181871pt;}
.y5{bottom:566.202082pt;}
.y5a{bottom:566.239968pt;}
.y1c{bottom:579.846339pt;}
.y1d{bottom:579.846680pt;}
.y4{bottom:580.866908pt;}
.y59{bottom:580.904777pt;}
.y33{bottom:591.978574pt;}
.y3{bottom:595.531733pt;}
.y58{bottom:595.569587pt;}
.y1b{bottom:600.898248pt;}
.y1a{bottom:615.563057pt;}
.y57{bottom:622.782031pt;}
.y2{bottom:626.675018pt;}
.y19{bottom:630.227867pt;}
.y18{bottom:657.440347pt;}
.y1{bottom:661.333333pt;}
.y32{bottom:810.360107pt;}
.y17{bottom:810.360133pt;}
.h10{height:0.000000pt;}
.h14{height:11.727314pt;}
.h17{height:12.090796pt;}
.h27{height:12.095795pt;}
.h7{height:12.684825pt;}
.h28{height:12.748844pt;}
.h8{height:13.014063pt;}
.h9{height:13.541796pt;}
.h12{height:14.010924pt;}
.he{height:14.022344pt;}
.h5{height:14.022360pt;}
.h26{height:14.888893pt;}
.h13{height:15.291296pt;}
.h11{height:15.364460pt;}
.h20{height:15.437624pt;}
.h4{height:15.538290pt;}
.h25{height:15.583952pt;}
.ha{height:15.634368pt;}
.h16{height:15.875164pt;}
.h1e{height:15.913191pt;}
.h1f{height:15.974161pt;}
.h19{height:16.004646pt;}
.h1d{height:16.735460pt;}
.h23{height:16.777861pt;}
.h3{height:17.137111pt;}
.hd{height:17.353572pt;}
.h6{height:17.466066pt;}
.h1b{height:17.970405pt;}
.hc{height:18.082516pt;}
.h22{height:19.224089pt;}
.hf{height:19.269752pt;}
.h24{height:19.390136pt;}
.h1c{height:19.772044pt;}
.h18{height:37.212496pt;}
.h15{height:37.470201pt;}
.h2{height:37.882527pt;}
.hb{height:39.964295pt;}
.h21{height:42.329939pt;}
.h1a{height:43.990924pt;}
.h1{height:720.000000pt;}
.h0{height:794.773333pt;}
.w2{width:443.333333pt;}
.w1{width:446.666667pt;}
.w3{width:503.333333pt;}
.w0{width:560.000000pt;}
.x4{left:32.214133pt;}
.x0{left:56.666667pt;}
.x19{left:58.265600pt;}
.x5{left:59.829853pt;}
.x2f{left:72.755853pt;}
.x30{left:76.006267pt;}
.x1{left:79.193733pt;}
.xe{left:81.183584pt;}
.x6{left:82.091333pt;}
.x2{left:85.732390pt;}
.x3{left:86.677200pt;}
.x7{left:88.629590pt;}
.x8{left:89.574787pt;}
.x18{left:94.485767pt;}
.x46{left:101.858253pt;}
.xf{left:102.727600pt;}
.x10{left:105.373187pt;}
.x1c{left:111.571600pt;}
.x1d{left:114.822000pt;}
.x11{left:124.988554pt;}
.x31{left:127.748000pt;}
.x32{left:130.998387pt;}
.xb{left:136.289733pt;}
.x1e{left:153.637720pt;}
.x12{left:155.866725pt;}
.x1f{left:156.850387pt;}
.xa{left:160.138533pt;}
.x20{left:169.776387pt;}
.x21{left:173.026800pt;}
.x13{left:178.317298pt;}
.x14{left:189.012762pt;}
.x41{left:195.666120pt;}
.x33{left:198.916547pt;}
.x34{left:202.129187pt;}
.x47{left:206.587577pt;}
.x22{left:211.842533pt;}
.x23{left:215.055053pt;}
.x15{left:223.821595pt;}
.xc{left:239.848800pt;}
.x24{left:240.944787pt;}
.x25{left:244.195307pt;}
.x16{left:255.833592pt;}
.x35{left:257.121173pt;}
.x36{left:260.333867pt;}
.x26{left:282.973187pt;}
.x27{left:286.223587pt;}
.x37{left:289.436120pt;}
.xd{left:293.215733pt;}
.x17{left:299.750980pt;}
.x28{left:312.113360pt;}
.x29{left:315.325973pt;}
.x38{left:328.252040pt;}
.x39{left:331.502400pt;}
.x3a{left:357.392133pt;}
.x3b{left:360.604653pt;}
.x2a{left:367.067707pt;}
.x2b{left:370.318120pt;}
.x42{left:389.782680pt;}
.x3c{left:399.420533pt;}
.x3d{left:402.633053pt;}
.x43{left:405.921187pt;}
.x1a{left:409.171587pt;}
.x2c{left:412.346400pt;}
.x3e{left:441.448773pt;}
.x3f{left:444.699173pt;}
.x44{left:447.987307pt;}
.x9{left:461.140133pt;}
.x45{left:464.163733pt;}
.x2d{left:467.338507pt;}
.x1b{left:473.083453pt;}
.x2e{left:473.801600pt;}
.x40{left:483.514933pt;}
}
